;              ---------------------------------------------------------------------- 
; This is a patch list for Band-in-a-Box and the Edirol SD-80 (Native Mode).
;
; File SD_20.pat was modified by Matt Finley (www.mattfinley.com) for the SD-80. 
; The changes are the addition of the Enhanced Set voices (all the 99 entries),
; with some standardization of the file comment formatting, and some fixed typos. 
; Completed February 11, 2004.
; -------------------------------------------------------------------------------------------
; IMPORTANT: 
;
; Your Studio Canvas MUST be set to initialize in Native Mode.  Do NOT use GM2 Mode
; for startup.
;
; Also, do NOT select the Auto Send GM Mode on Startup from within the GM menu, Send 
; MIDI message in Band in a Box.  Doing so will place your Studio Canvas in GM2 Mode.
; For MSB values of 96, 97, 98 and 99 to work, the unit must be in Native Mode.
;
; -------------------------------------------------------------------------------------------
;                                How to edit this file
; ------------------------------------------------------------------------------------------
; Any patch listed here will be available from within Band-in-a-Box
; by pressing the + button at the top left of the screen.
; Any lines that begin with a semicolon (like this one) are comments
; and are not included in the list displayed.
; any line beginning with a square bracket "[" is a line of text
; that will be included in the list, but is just a category heading
; and doesn't contain a patch number.
; The default is to use OneBased Patch Numbering, like Roland uses
; Since Yamaha and some others are persisting with numbering patches
; starting at 0, we support this in this list. If the numbers you
; are entering are zerobased, put a line with the word ZEROBASED as the
; only word in the line. Removing the semicolon from the next line
; would accomplish this;
; ZEROBASED
; The Patches themselves are listed one per line, in the format as follows

; <patchnumber>.<bank0controller#MSB>.<bank32ControllerLSB>#=PatchName
; So for example, on a Roland Sound Canvas, there is an instrument
; called Detuned Rhodes that is at patch 5 bank 8. Roland uses controller0
; for their bank changes. So this patch would be listed as
; 5.8.0=Detuned Rhodes
; You can omit the last 0 if you like, and write it like so
; 5.8==Detuned Rhodes
; On the Yamaha XG system, they use controller 32 for the banks.
; The controller 0 value is usually 0.
; For example, Honkey Tonk piano is available at
; patch = 3, bank 0 value =0 , bank 32 value =1
; You'd write this as
; 3.0.1=Honkey Tonky K
; The information that is below is the actual patch list
; There's no need to include the first 128 patches that are part
; of the GM list, since Band-in-a-Box accesses those directly
; by the drop down list. This is intended as a list of the HIGHER BANK
; patches only.
; But there's nothing stopping you listing these patches like so
; 5=Rhodes Electric Piano
; These would be equivalent
; 5.0.0=Rhodes Electric Piano
; 5.0=Rhodes  Electric Piano
;
; When you make a patch list, name it with an extension of .PAT
; if you name it the same as a .DK file, the program will offer to
; use it when that file is loaded. For example, if you have a XG.DK
; file, and call this file XG.PAT, then it will get loaded when XG.DK
; is loaded. The program will automatically remember that last file
; that was loaded. You can also directly load and save these files
; from the + button dialog box at the Top Left of the screen.
;------------------------------------------------------------
; The patch list follows ....
;------------------------------------------------------------
[Edirol SD-80]
;
[Piano]
;---------------------------
1.96.0=Piano1-classic set
1.96.1=Piano 1w
1.96.2=Piano 1d
1.97.0=Acpiano-contemp set
1.97.1=Acpiano w
1.97.2=Mildpiano
1.98.0=St Piano1-solo set
1.98.1=St Piano1 w
1.98.2=European Pf
1.99.0=SD Piano-enhance set
1.99.1=SD Piano Wide
1.99.2=Classic PF
;------------------------
2.96.0=Piano2-classic set
2.96.1=Piano2 w
2.97.0=Rock Piano-contemp set
2.97.1=Rock Piano w
2.98.0=St Piano 2-solo set
2.98.1=St Piano 2w
2.99.0=Enh.Piano 2-enhance set
2.99.1=Enh.Piano 2w
;---------------------------
3.96.0=Piano3-classic set
3.96.1=Piano3 w
3.97.0=E Grand Pf-contemp set
3.97.1=Grand Pf w
3.98.0=SA Piano-solo set
3.98.1=SA Piano w
3.99.0=Enh.E Grand-enhance set
3.99.1=Enh.E Grandw
;----------------------------
4.96.0=Honky Tonk-classic set
4.96.1=Honky Tonk w
4.97.0=Old Honky Tonk-contemp set
4.97.1=Old Honky Tonk w
4.98.0=St Honky-solo set
4.98.1=St Honky w
4.99.0=Brite Honky-enhance set
4.99.1=Brite Honkyw
;---------------------------
5.96.0=E.Piano1-classic set
5.96.1=Detuned EP1 w
5.96.2=Dyno Rhodes
5.96.3=Dyno 60's E Piano
5.97.0=Soft Rhodes-contemp set
5.97.1=Fat Rhodes
5.97.2=Rhodes wide
5.97.3=Wurky Soft
5.98.0=Soft Rhodes-solo set
5.98.1=Sweet Tynes
5.98.2=Tremo Dyno
5.98.3=Tremo Wurly
5.99.0=Stage 73-enhance set 
5.99.1=NY Rhodes
5.99.2=Phase Dyno
5.99.3=Whirly
;---------------------------
6.96.0=Epiano2-classic set
6.96.1=Detuned EP2
6.96.2=Epiano 2V
6.96.3=EP Legend
6.96.4=EP Phase
6.97.0=FM Epiano-contemp set
6.97.1=Soft FM EP
6.97.2=SA E.Piano
6.97.3=EP Legend 2
6.97.4=EP Phase 2
6.98.0=FM Hard Ep-solo set
6.98.1=Brite FM EP
6.98.2=Brite FM EP2
6.98.3=EP Legend 3
6.98.4=EP Phase 3
6.99.0=Chorus EP-enhance set 
6.99.1=Phase FM EP
6.99.2=Wah FM EP
6.99.3=Enh.Legend
6.99.4=Phasing EP
;---------------------------
7.96.0=Harpsichord-classic set
7.96.1=Coupl hps
7.96.2=Harpsi w
7.96.3=Harpsi o
7.97.0=Harpsi2-contemp set
7.97.1=Coupl hps 2
7.97.2=Harpsi 2 w
7.97.3=Harpsi 2 o
7.98.0=St.Harpsichd-solo set
7.98.1=St.Coupl hps
7.98.2=St.Harpsi w
7.98.3=St.Harpsi o
7.99.0=Enh.Harpsi-enhance set
7.99.1=Enh.Coupl hp
7.99.2=Enh.Harpsi w
7.99.3=Enh.harpsi o
;---------------------------
8.96.0=Clav-classic set
8.96.1=Pulse Clav
8.97.0=Atack Clav-contemp set
8.97.1=AnalogClav
8.98.0=AtackClav2-solo set
8.98.1=AnalogClav2
8.99.0=Comp Clav-enhance set
8.99.1=Wah Ana.Clav
;
[Chromatic percussion]
;---------------------------
9.96.0=Celesta-classic set
9.97.0=Celesta2 contemp set
9.98.0=St.Celesta solo set
9.99.0=SpaceCelesta-enhance set
;---------------------------
10.96.0=Glockenspiel-classic set
10.97.0=Glocken2 contemp set
10.98.0=St.Glocken solo set
10.99.0=Trem.Glocken-enhance set
;---------------------------
11.96.0=Music Box-classic set
11.97.0=Music Box 2 contemp set
11.98.0=St.Music Box solo set
11.99.0=Panning Box-enhance set
;---------------------------
12.96.0=Vibraphone-classic set
12.96.1=Vibraphone w
12.97.0=Vibraphone2 contemp set
12.97.1=Vibraphone 2w
12.98.0=St.Vibra Box solo set
12.98.1=St.Vibra w
12.99.0=Trem.Vibra-enhance set
12.99.1=Trem.Vibra w
;---------------------------
13.96.0=Marimba-classic set
13.96.1=Marimba w
13.97.0=Marimba2 contemp set
13.97.1=Marimba 2w
13.98.0=St.Marimba Box solo set
13.98.1=St.Marimba w
13.99.0=Enh.Marimba-enhance set
13.99.1=Enh.Marimbaw
;---------------------------
14.96.0=Xylophone classic set
14.97.0=Xylophone2 contemp set
14.98.0=St.Xylophone solo set
14.99.0=Enh.Xylophon-enhance set
;---------------------------
15.96.0=Tubular bell-classic set
15.96.1=Church bell 
15.96.2=Carilon
15.97.0=Tubular bel2-contemp set
15.97.1=Church bel2 
15.97.2=Carilon2
15.98.0=St.Tubular-solo set
15.98.1=St.Church
15.98.2=St.Carilon
15.99.0=Trem.Tubula-enhance set
15.99.1=Echo Church
15.99.2=Trm.Carillon
;---------------------------
16.96.0=Santur classic set
16.97.0=Santur2 contemp set
16.98.0=St.Santur solo set
16.99.0=Enh.Santur-enhance set
;
[Organ]
;---------------------------
17.96.0=Organ1-classic set
17.96.1=Detuned Or1
17.96.2=Organ60
17.96.3=Organ4
17.97.0=Perky-contemp set
17.97.1=Ballad B
17.97.2=Happy 60s
17.97.3=Tone Wheel
17.98.0=Roller-solo set
17.98.1=Rocker
17.98.2=Soft60'Organ
17.98.3=Full Stops
17.99.0=Perky Spin-enhance set
17.99.1=Gospel Spin
17.99.2=96 Year

17.99.3=Tone Wh.Solo
;---------------------------
18.96.0=Organ2-classic set
18.96.1=Detuned Or2
18.96.2=Organ 5
18.97.0=Jazz Organ1-contemp set
18.97.1=Perc Organ 1
18.97.2=Dist.JzOrg1
18.98.0=Jazz Organ2-solo set
18.98.1=Perc Organ 2
18.98.2=Dist.JzOrg2
18.99.0=Jazzy Spin-enhance set
18.99.1=Jazzy Spin 2
18.99.2=Jazzy Spin 3
;---------------------------
19.96.0=Organ 3 classic set
19.97.0=Organ 3 fast contemp set
19.98.0=Rock Organ solo set
19.99.0=Rocker Spin-enhance set
;---------------------------
20.96.0=Church-classic set
20.96.1=Church1 Or2
20.96.2=Church2 5
20.97.0=Pipe Organ1-contemp set
20.97.1=Large Church1
20.97.2=Small Church1
20.98.0=Pipe Organ2-solo set
20.98.1=Large Church2
20.98.2=Small Church2
20.99.0=Amb.Church-enhance set
20.99.1=Amb.Church 2
20.99.2=Amb.Church 3
;---------------------------
21.96.0=Reed Organ -classic set
21.96.1=Puff Organ
21.97.0=Reed Organ 2 -contemp set
21.97.1=Organ Flute
21.98.0=Reed Organ 3 -solo set
21.98.1=Theater
21.99.0=Old Reed Org-enhance set
21.99.1=Enh.Theater
;---------------------------
22.96.0=Accordion F -classic set
22.96.1=Accordion1
22.97.0=French Acc contemp set
22.97.1=It Muset
22.98.0=St.French Acc -solo set
22.98.1=St.It Muset
22.99.0=Enh.French-enhance set
22.99.1=Enh.ItMuset
;---------------------------
23.96.0=Harmonica -classic set
23.97.0=Harmonica2 -contemp set
23.98.0=St.Harmonica -solo set
23.99.0=Ld.Harmonica-enhance set
;---------------------------
24.96.0=Bandneon -classic set
24.97.0=Bandneon1 -contemp set
24.98.0=St.Bandneon -solo set
24.99.0=Enh.bandneon-enhance set
;
[Guitar]
;---------------------------
25.96.0=Nylon Gt -classic set
25.96.1=Ukulele1
25.96.2=Nylon 0
25.96.3=Nylon Gt2
25.97.0=Nylon Gt2 -contemp set
25.97.1=Ukulele2
25.97.2=Nylon 2 o
25.97.3=Hard Gut Gt
25.98.0=Nylon Gt3 -solo set
25.98.1=Ukulele3
25.98.2=Nylon 3 o
25.98.3=Hard Gut Gt2
25.99.0=Enh.Nylon Gt-enhance set
25.99.1=Enh.Ukulele
25.99.2=Enh.Nylon o
25.99.3=Enh.Gut Gt
;---------------------------
26.96.0=Steel-str.Gt -classic set
26.96.1=12-str. Gt
26.96.2=Mandolin
26.96.3=Steel+body
26.97.0=OV steel Gt -contemp set
26.97.1=12-str. Gt2
26.97.2=Mandolin2
26.97.3=Steel+Body2
26.98.0=Steel-Str.Gt2 -solo set
26.98.1=12-str. Gt3
26.98.2=Mandolin3
26.98.3=Steel+Body3
26.99.0=Comp OVSteel-enhance set
26.99.1=3D 12-Str. Gt
26.99.2=Enh.Mandolin
26.99.3=DelayedSteel
;---------------------------
27.96.0=Jazz Gt -classic set
27.96.1=Pedal Steel
27.97.0=Jazz Gt2 -contemp set
27.97.1=Pedal Steel2
27.98.0=Jazz Gt3 -solo set
27.98.1=Pedal Steel3
27.99.0=Lead Jazz Gt-enhance set
27.99.1=Hawaian Gt
;---------------------------
28.96.0=Clean Rear-classic set
28.96.1=Clean Half
28.96.2=Mid Tone GT
28.97.0=TC Rear -contemp set
28.97.1=TC Front
28.97.2=TC Front2
28.98.0=Strat2 rear -solo set
28.98.1=Chorus clean
28.98.2=335
28.99.0=Old Clean Gt-enhance set
28.99.1=Jazz Chorus
28.99.2=335 Drive
;---------------------------
29.96.0=Muted Gt-classic set
29.96.1=Funk Gt
29.96.2=Funk Gt2
29.96.3=Jazz Nain
29.97.0=TC Mute Gt-contemp set
29.97.1=Funk Gt slap
29.97.2=Funk Pop
29.97.3=Mute Jazz Gt
29.98.0=TC Mute Gt2-solo set
29.98.1=Funk Gt slap2
29.98.2=Funk Pop2
29.98.3=Slap Jazz Gt
29.99.0=Comp Mute Gt-enhance set
29.99.1=Enh.Funk Gt
29.99.2=Wah Funk Pop
29.99.3=Solo Jazz Gt
;---------------------------
30.96.0=Overdrive Gt-classic set
30.96.1=Gt.Pinch
30.97.0=Atk Drive Gt contemp set
30.97.1=Gt.Pinch 2
30.98.0=Overdrive Gt2-solo set
30.98.1=Gt.Pinch 3
30.99.0=TC Lead Gt-enhance set
30.99.1=Gt.PinchLead
;---------------------------
31.96.0=Distortion Gt-classic set
31.96.1=Feedback Gt
31.96.2=DistRytm Gt
31.97.0=Atk Dist Gt-contemp set
31.97.1=Feedback Gt2
31.97.2=Muted Dist 
31.98.0=Dist Gt 2-solo set
31.98.1=Feedback OD
31.98.2=Muted Dist 2
31.99.0=HeavyDistGt-enhance set
31.99.1=Feedbacker
31.99.2=Muted OD
;---------------------------
32.96.0=Gt Harmonics-classic set
32.96.1=Gt Feedback
32.97.0=Gt.Harm 2 contemp set
32.97.1=FeedbackOct
32.98.0=Gt.OctHarm-solo set
32.98.1=FeedbackHarm
32.99.0=Amp.Harm-enhance set
32.99.1=Amp.Feedback
;
[Bass]
;---------------------------
33.96.0=Acoustic Bs classic set
33.97.0=Rockabily contemp set
33.98.0=Fat Aco.bass solo set
33.99.0=Enh.Aco bass-enhance set
;---------------------------
34.96.0=Fingered Bs-classic set
34.96.1=FingerJ Bass
34.97.0=Fingered Bs2 contemp set
34.97.1=FingerP Bass
34.98.0=Jazz Bass -solo set
34.98.1=Finger Slap
34.99.0=Pre Bass-enhance set
34.99.1=Comp Finger
;---------------------------
35.96.0=Picked Bass classic set
35.97.0=Picked Jz Bs contemp set
35.98.0=Picking Bass solo set
35.99.0=Rock Bass-enhance set
;---------------------------
36.96.0=Fretless Bs classic set
36.97.0=Fretless Bs2 contemp set
36.98.0=PhaseFrtless solo set
36.99.0=Cho.Fretless-enhance set
;---------------------------
37.96.0=Slap Bass classic set
37.97.0=Slap Pop1 contemp set
37.98.0=Jazz Slap solo set
37.99.0=Phase Slap-enhance set
;---------------------------
38.96.0=Slap Bass2 classic set
38.97.0=Funky Slap contemp set
38.98.0=Slap Pop2 solo set
38.99.0=Enh.Slap Pop-enhance set
;---------------------------
39.96.0=Synth Bass1 -classic set
39.96.1=Synth Bass101
39.96.2=Acid Bass
39.96.3=Clavi Bass
39.96.4=Hammer
39.97.0=MG303 Bass -contemp set
39.97.1=MG Bass
39.97.2=MG Acid Bass
39.97.3=Clavi Bass2
39.97.4=OB Hammer
39.98.0=Fat.syn.bass-solo set
39.98.1=Synth saw Bs
39.98.2=AcidBs Dirty
39.98.3=Clavi Bass3
39.98.4=MG Hammer
39.99.0=Dist303 Bass-enhance set
39.99.1=P.Shift Bass
39.99.2=Acid Dist Bs
39.99.3=Phase ClaviBs
39.99.4=Enh.Hammer
;---------------------------
40.96.0=Synth Bass2-classic set
40.96.1=Beef FM Bs
40.96.2=Rubber Bass
40.96.3=Attack Pulse
40.97.0=Seq101 Bass-contemp set
40.97.1=Beef Slap Bs
40.97.2=Rubber Bass2 
40.97.3=Attack Saw
40.98.0=Sq SynthBass -solo set
40.98.1=Beef Saw Bs
40.98.2=JpSaw Rubber
40.98.3=Attack MG Bs
40.99.0=PhaseSQ Bass-enhance set
40.99.1=Enh.Beef Bs
40.99.2=Fat JpSaw Bs
40.99.3=Enh.MG Bass
;
[Strings/orchestra]
;---------------------------
41.96.0=Violin -classic set
41.96.1=Slow Violin
41.97.0=Violin vib -contemp set
41.97.1=Slow Vin vib
41.98.0=Violin 2 vib -solo set
41.98.1=Slow Vin2 vib
41.99.0=Enh.Violin-enhance set
41.99.1=Enh.Slow Vln
;---------------------------
42.96.0=Viola -classic set
42.97.0=Viola vib -contemp set
42.98.0=Viola2 vib -solo set
42.99.0=Enh.Viola-enhance set
;---------------------------
43.96.0=Cello -classic set
43.97.0=Cello vib -contemp set
43.98.0=Cello2 vib -solo set
43.99.0=Enh.Cello-enhance set
;---------------------------
44.96.0=Contrabass -classic set
44.97.0=cb vib -contemp set
44.98.0=cb2 vib -solo set
44.99.0=Enh.Cb-enhance set
;---------------------------
45.96.0=Tremolo Str -classic set
45.97.0=Tremolo Str2 -contemp set
45.98.0=St.Trem Str -solo set
45.99.0=St.Trem Str2-enhance set
;---------------------------
46.96.0=Pizzicato -classic set
46.97.0=Pizzicato2 -contemp set
46.98.0=St.Pizzicato -solo set
46.99.0=Chorus Pizz-enhance set
;---------------------------
47.96.0=Harp -classic set
47.96.1=Yanggin
47.97.0=Harp2 -contemp set
47.97.1=Yanggin2
47.98.0=St.Harp -solo set
47.98.1=St.Yanggin
47.99.0=Chorus Harp-enhance set
47.99.1=Enh.Yangqin
;---------------------------
48.96.0=Timpani -classic set
48.97.0=Timpani2 -contemp set
48.98.0=St.Timpani -solo set
48.99.0=Enh.Timpani-enhance set
;
[Ensemble]
;---------------------------
49.96.0=Strings -classic set
49.96.1=Orchestra
49.96.2=60'Strings
49.97.0=Strings2 -contemp set
49.97.1=Orchestra2
49.97.2=Oct.Strings
49.98.0=St.Strings -solo set
49.98.1=St.Orchestra
49.98.2=St.OctStr1
49.99.0=St.Strings 2-enhance set
49.99.1=St.Orchestr2
49.99.2=St.OctStr 2
;---------------------------
50.96.0=Slow Strings -classic set
50.97.0=Slow Strings2 -contemp set
50.98.0=St.Slow Str -solo set
50.99.0=St.Slow Str2-enhance set
;---------------------------
51.96.0=Syn.strings1 -classic set
51.96.1=Syn.strings3
51.97.0=BriteSyn.Str -contemp set
51.97.1=Oct.SynStr 1
51.98.0=StackSyn.Str -solo set
51.98.1=Oct.SynStr 1
51.99.0=JP Strings-enhance set
51.99.1=PhaseSyn.Str
;---------------------------
52.96.0=Syn.strings2 -classic set
52.97.0=Warm Synstr 1 -contemp set
52.98.0=Warm Synstr 2  -solo set
52.99.0=OB Strings-enhance set
;---------------------------
53.96.0=Choir aahs -classic set
53.96.1=Choir aahs2
53.97.0=Large Choir -contemp set
53.97.1=Small Choir
53.98.0=St.Choiraahs-solo set
53.98.1=St.Sm Choir
53.99.0=Rich Choir-enhance set
53.99.1=St.Sm Choir2
;---------------------------
54.96.0=Voices Oohs -classic set
54.96.1=Hamming
54.97.0=Voices Oohs2 -contemp set
54.97.1=Hamming2
54.98.0=St.Vox Oohs-solo set
54.98.1=St.Hamming
54.99.0=Enh.Vox Oohs-enhance set
54.99.1=Enh.hamming
;---------------------------
55.96.0=Synvox -classic set
55.96.1=Ana Voices
55.97.0=Synvox2 -contemp set
55.97.1=Ana Voices2
55.98.0=St.Synvox -solo set
55.98.1=Ana Voices3
55.99.0=Phase SynVox-enhance set
55.99.1=Lead Ana.Vox
;---------------------------
56.96.0=Orchestrahit -classic set
56.96.1=Bass Hit
56.96.2=6th Hit
56.96.3=Euro Hit
56.97.0=Orc Hit2 -contemp set
56.97.1=Bass Hit2
56.97.2=6th Hit2
56.97.3=Euro Hit2
56.98.0=St.Orc Hit -solo set
56.98.1=St.Bass Hit
56.98.2=St.6th Hit
56.98.3=St.Euro Hit
56.99.0=Enh.Orc Hit-enhance set
56.99.1=PhaseBassHit
56.99.2=Dly.6th Hit
56.99.3=Dly.Euro Hit
;
[Brass]
;---------------------------
57.96.0=Trumpet -classic set
57.96.1=Dark Trumpet
57.97.0=Solo Trumpet -contemp set
57.97.1=Mild Trumpet
57.98.0=Romantic tp -solo set
57.98.1=Tp dark vib
57.99.0=Enh.Trumpet-enhance set
57.99.1=Warm Trumpet
;---------------------------
58.96.0=Trombone -classic set
58.96.1=Trombone2
58.96.2=Brite Bone
58.97.0=Solo Bone -contemp set
58.97.1=Solo Bone2
58.97.2=Brite Bone2
58.98.0=Trombone vib -solo set
58.98.1=Trombone2vib
58.98.2=Br.Bone vib
58.99.0=Enh.Trombone-enhance set
58.99.1=Enh.Bone 2
58.99.2=Enh.Br Bone
;---------------------------
59.96.0=Tuba -classic set
59.97.0=Tuba 2  -contemp set
59.98.0=Tuba vib   -solo set
59.99.0=Chorus Tuba-enhance set
;---------------------------
60.96.0=MuteTrumpet -classic set
60.96.1=MuteTrumpet2
60.97.0=MuteTrumpet2 -contemp set
60.97.1=Harmon Mute
60.98.0=Solo Mutedtp -solo set
60.98.1=Harmon Mute2
60.99.0=Enh.Muted Tp-enhance set
60.99.1=Enh.MutedTp2
;---------------------------
61.96.0=French Horns -classic set
61.96.1=Fr Horn
61.97.0=French Horns2 -contemp set
61.97.1=MildFr Horns
61.98.0=St.Fr Horns-solo set
61.98.1=St.Fr Horns2
61.99.0=Enh.StFrHorn-enhance set
61.99.1=Warm Horns
;---------------------------
62.96.0=Brass1 -classic set
62.96.1=Brass2
62.97.0=Brass FF -contemp set
62.97.1=Brass Section
62.98.0=St.Brass -solo set
62.98.1=St.Brass2
62.99.0=St.Big Brass-enhance set
62.99.1=Enh.Brs Sect
;---------------------------
63.96.0=Synth Brass 1 -classic set
63.96.1=Synth Brass 3
63.96.2=Oct.SynBrass
63.96.3=Jump Brass
63.97.0=Jp Syn.Brass -contemp set
63.97.1=Jp Syn.Brass2
63.97.2=OctSynBrass2
63.97.3=80's Brass
63.98.0=Hyper Brass-solo set
63.98.1=Stack Brass 
63.98.2=OctSynBrass3
63.98.3=SuperSaw Brs
63.99.0=SuperJP Brs1-enhance set
63.99.1=Lead Brass
63.99.2=Phase OctBrs
63.99.3=SuperJP Brs2
;---------------------------
64.96.0=Synth Brass 2 -classic set
64.96.1=Synth Brass 2
64.96.2=Velo Brass
64.97.0=MG Syn.Horn -contemp set
64.97.1=OB Syn.Horn
64.97.2=CS Syn.Brass
64.98.0=Warm SynHorn-solo set
64.98.1=Rich SynHorn
64.98.2=P5.SynBrass
64.99.0=WarmSynHorn2-enhance set
64.99.1=Phase Horn
64.99.2=Fat Pro Brass
;
[Reed]
;---------------------------
65.96.0=Soprano Sax -classic set
65.97.0=Soprano Sax2 -contemp set
65.98.0=Sop. Sax vib -solo set
65.99.0=Enhanced Sop. Sax-enhance set
;---------------------------
66.96.0=Alto Sax -classic set
66.97.0=Breathy Alto -contemp set
66.98.0=Altosoft vib -solo set
66.99.0=Enh.Alto Sax-enhance set
;---------------------------
67.96.0=Tenor Sax -classic set
67.97.0=BreathyTenor -contemp set
67.98.0=Blow Tenor -solo set
67.99.0=Enh.TenorSax-enhance set
;---------------------------
68.96.0=Bariton Sax -classic set
68.97.0=Barely Bari -contemp set
68.98.0=Bari.Sax vib -solo set
68.99.0=Enh.Bari Sax-enhance set
;---------------------------
69.96.0=Oboe -classic set
69.97.0=Brite Oboe -contemp set
69.98.0=Classic Oboe -solo set
69.99.0=Enh.Oboe-enhance set
;---------------------------
70.96.0=English Horn -classic set
70.97.0=English Horn2 -contemp set
70.98.0=E.horn vib -solo set
70.99.0=Enh.E Horn-enhance set
;---------------------------
71.96.0=Bassoon -classic set
71.97.0=Bassoon 2 -contemp set
71.98.0=Bassoon vib -solo set
71.99.0=Enh.Bassoon-enhance set
;---------------------------
72.96.0=Clarinet -classic set
72.97.0=Br.Clarinet -contemp set
72.98.0=JazzClarinet -solo set
72.99.0=Jz.Clarinet2-enhance set
;
[Pipe]
;---------------------------
73.96.0=Piccolo -classic set
73.97.0=Piccolo2 -contemp set
73.98.0=Piccolo vib -solo set
73.99.0=Enh.Piccolo-enhance set
;---------------------------
74.96.0=Flute -classic set
74.97.0=Flute2 -contemp set
74.98.0=Flute vib -solo set
74.99.0=Enh.Flute-enhance set
;---------------------------
75.96.0=Recorder -classic set
75.97.0=Recorder2 -contemp set
75.98.0=Recorder vib -solo set
75.99.0=Enh.Recorder-enhance set
;---------------------------
76.96.0=Pan Flute -classic set
76.97.0=Pan Flute2 -contemp set
76.98.0=Pan Flute vib -solo set
76.99.0=Cho.PanFlute-enhance set
;---------------------------
77.96.0=Bottle Blow -classic set
77.97.0=Bottle Blow2 -contemp set
77.98.0=Bottle vib -solo set
77.99.0=Phase Bottle-enhance set
;---------------------------
78.96.0=Shakuhachi -classic set
78.97.0=Shakuhachi2 -contemp set
78.98.0=Shaku.vib -solo set
78.99.0=Delay Shaku-enhance set
;---------------------------
79.96.0=Whistle -classic set
79.97.0=Whistle2 -contemp set
79.98.0=Whistle vib -solo set
79.99.0=Delay Whistle-enhance set
;---------------------------
80.96.0=Ocarina -classic set
80.97.0=Ocarina2 -contemp set
80.98.0=Ocarina vib -solo set
80.99.0=Delay Ocarina-enhance set
;
[Synth Lead]
;---------------------------
81.96.0=Square Wave -classic set
81.96.1=Square
81.96.2=Sine Square
81.97.0=MG Square -contemp set
81.97.1=Fat Square
81.97.2=2600 Sine
81.98.0=OB Square -solo set
81.98.1=Fat Square2
81.98.2=2600 Sine2
81.99.0=OBSquareLead-enhance set
81.99.1=Phase Square
81.99.2=Sine Lead
;---------------------------
82.96.0=Saw Wave -classic set
82.96.1=Saw
82.96.2=Doctor Solo
82.96.3=Natural Lead
82.96.4=Sequence Saw
82.97.0=Jp Saw Wave -contemp set
82.97.1=MG Saw
82.97.2=Fat Saw Solo
82.97.3=P5 Saw Lead
82.97.4=MG Sequence
82.98.0=Oct.JP Saw -solo set
82.98.1=Hybrid Saw 
82.98.2=Hybrid Solo
82.98.3=MG Saw Lead
82.98.4=DelaySequence
82.99.0=KeySync Saw-enhance set
82.99.1=Flanging Saw
82.99.2=Doctor Lead
82.99.3=Fat Saw Lead
82.99.4=PhaseSequence
;---------------------------
83.96.0=Syn.Calliope -classic set
83.97.0=Syn.Calliope2 -contemp set
83.98.0=Syn.Calliope3 -solo set
83.99.0=LeadCalliope-enhance set
;---------------------------
84.96.0=Chiffer Lead -classic set
84.97.0=Chiffer Lead2 -contemp set
84.98.0=Chiffer Lead3 -solo set
84.99.0=Chiffers-enhance set
;---------------------------
85.96.0=Charang -classic set
85.96.1=Wire Lead
85.97.0=Charang2 -contemp set
85.97.1=Wire Lead2
85.98.0=Charang3 -solo set
85.98.1=Wire Lead3
85.99.0=Charang Lead-enhance set
85.99.1=Phase Wire
;---------------------------
86.96.0=Solo Vox -classic set
86.97.0=Solo Vox2 -contemp set
86.98.0=Solo Vox3 -solo set
86.99.0=SoloVox Lead-enhance set
;---------------------------
87.96.0=5th Saw Wave -classic set
87.97.0=5th Saw Wave2 -contemp set
87.98.0=5th Saw Wave3 -solo set
87.99.0=Flanging 5th-enhance set
;---------------------------
88.96.0=Bass & Lead -classic set
88.96.1=DelayedLead
88.97.0=Bass & Lead2 -contemp set
88.97.1=DelayedLead2
88.98.0=Bass & Lead3 -solo set
88.98.1=DelayedLead3
88.99.0=Phase BsLead-enhance set
88.99.1=Suffle Lead
;
[Synth pad, etc.]
;---------------------------
89.96.0=Fantasia -classic set
89.97.0=Fantasia2 -contemp set
89.98.0=Fantasia3 -solo set
89.99.0=New Fantasia-enhance set
;---------------------------
90.96.0=Warm Pad -classic set
90.96.1=Sine Pad
90.97.0=Warm Pad2 -contemp set
90.97.1=Sine Pad2
90.98.0=Warm Pad3 -solo set
90.98.1=Sine Pad3
90.99.0=Phase Pad-enhance set
90.99.1=Chorus Sine
;---------------------------
91.96.0=Polysynth -classic set
91.97.0=Polysynth2 -contemp set
91.98.0=Polysynth3 -solo set
91.99.0=KeySyncSynth-enhance set
;---------------------------
92.96.0=SpaceVoices -classic set
92.96.1=Itopia
92.97.0=SpaceVoices2 -contemp set
92.97.1=Itopia2
92.98.0=SpaceVoices3 -solo set
92.98.1=Itopia3
92.99.0=Phase Voices-enhance set
92.99.1=Pan Itopia
;---------------------------
93.96.0=Bowed Glass -classic set
93.97.0=Bowed Glass2 -contemp set
93.98.0=Bowed Glass3 -solo set
93.99.0=Ring Glass-enhance set
;---------------------------
94.96.0=Metal Pad -classic set
94.97.0=Metal Pad2 -contemp set
94.98.0=Metal Pad3 -solo set
94.99.0=Space Pad-enhance set
;---------------------------
95.96.0=Halo Pad -classic set
95.97.0=Halo Pad2 -contemp set
95.98.0=Halo Pad3 -solo set
95.99.0=Phase Halo-enhance set
;---------------------------
96.96.0=Sweep Pad -classic set
96.97.0=Sweep Pad2 -contemp set
96.98.0=Sweep Pad3 -solo set
96.99.0=Flanging Pad-enhance set
;
[Synth SFX]
;---------------------------
97.96.0=Ice Rain -classic set
97.97.0=Ice Rain2 -contemp set
97.98.0=Ice Rain3 -solo set
97.99.0=Reverse Rain-enhance set
;---------------------------
98.96.0=Sountrack -classic set
98.97.0=Sountrack2 -contemp set
98.98.0=Sountrack3 -solo set
98.99.0=Phase Track-enhance set
;---------------------------
99.96.0=Crystal -classic set
99.96.1=Syn Mallet
99.97.0=Crystal2 -contemp set
99.97.1=Syn Mallet2
99.98.0=Crystal3 -solo set
99.98.1=Syn Mallet3
99.99.0=3D Crystal-enhance set
99.99.1=Phase Mallet
;---------------------------
100.96.0=Atmosphere -classic set
100.97.0=Atmosphere2 -contemp set
100.98.0=Atmosphere3 -solo set
100.99.0=Pan Atmos-enhance set
;---------------------------
101.96.0=Brightness -classic set
101.97.0=Brightness2 -contemp set
101.98.0=Brightness3 -solo set
101.99.0=Bright Star-enhance set
;---------------------------
102.96.0=Goblin -classic set
102.97.0=Goblin2 -contemp set
102.98.0=Goblin3 -solo set
102.99.0=Rev Goblin-enhance set
;---------------------------
103.96.0=Echo Drops -classic set
103.96.1=Echo Bell
103.96.2=Echo Pan
103.97.0=Echo Drops2 -contemp set
103.97.1=Echo Bell2
103.97.2=Echo Pan2
103.98.0=Echo Drops3 -solo set
103.98.1=Echo Bell3
103.98.2=Echo Pan3
103.99.0=Delay Drops-enhance set
103.99.1=Delay Bell
103.99.2=Delay Pan
;---------------------------
104.96.0=Star Theme -classic set
104.97.0=Star Theme2 -contemp set
104.98.0=Star Theme3 -solo set
104.99.0=Phase Theme-enhance set
;
[Ethnic, etc.]
;---------------------------
105.96.0=Sitar -classic set
105.96.1=Sitar2
105.97.0=Atk Sitar -contemp set
105.97.1=Atk Sitar 2
105.98.0=St.Sitar -solo set
105.98.1=St.Sitar2
105.99.0=Eth.Sitar-enhance set
105.99.1=FantasySitar
;---------------------------
106.96.0=Banjo -classic set
106.97.0=Banjo2 -contemp set
106.98.0=St.Banjo -solo set
106.99.0=St.Banjo 2-enhance set
;---------------------------
107.96.0=Shamisen -classic set
107.97.0=Shamisen2 -contemp set
107.98.0=St.Shamisen -solo set
107.99.0=St.Shamisen2-enhance set
;---------------------------
108.96.0=Koto -classic set
108.96.1=Taisho Koto
108.97.0=Koto2 -contemp set
108.97.1=Taisho Koto2
108.98.0=St.Koto -solo set
108.98.1=St.T Koto
108.99.0=St.Koto 2-enhance set
108.99.1=St.T Koto 2
;---------------------------
109.96.0=Kalimba -classic set
109.97.0=Kalimba2 -contemp set
109.98.0=St.Kalimba -solo set
109.99.0=Trem.Kalimba-enhance set
;---------------------------
110.96.0=Bag Pipe -classic set
110.97.0=Bag Pipe2 -contemp set
110.98.0=St.Bag Pipe -solo set
110.99.0=Enh.Bag Pipe-enhance set
;---------------------------
111.96.0=Fiddle -classic set
111.97.0=Fiddle vib -contemp set
111.98.0=Fiddle 2 vib -solo set
111.99.0=Enh.Fiddle-enhance set
;---------------------------
112.96.0=Shanai -classic set
112.97.0=Shanai2 -contemp set
112.98.0=St.Shanai -solo set
112.99.0=Enh.Shanai-enhance set
;
[Percussive]
;---------------------------
113.96.0=Tinkle Bell -classic set
;---------------------------
114.96.0=Agogo -classic set
;---------------------------
115.96.0=Steel Drums -classic set
;--------------------------
116.96.0=Woodblock -classic set
116.96.1=Castanet -classic set
;---------------------------
117.96.0=Taiko -classic set
117.96.1=Concert BD -classic set
;---------------------------
118.96.0=Melo Tom 1 -classic set
118.96.1=Melo Tom 2 -classic set
;---------------------------
119.96.0=Synth Drum -classic set
119.96.1=808 Tom -classic set
119.96.2=Elec Perc -classic set
;---------------------------
120.96.0=Reverse Cym -classic set
;
[SFX]
;---------------------------
121.96.0=GtFret Noise -classic set
121.96.1=GTCut Noise -classic set
121.96.2=Slap_St.Bass -classic set
;---------------------------
122.96.0=Breath Noise -classic set
122.96.1=FL Key Click -classic set
;---------------------------
123.96.0=Seashore -classic set
123.96.1=Rain -classic set
123.96.2=Thunder -classic set
123.96.3=Wind -classic set
123.96.4=Stream -classic set
123.96.5=Bubble -classic set
;---------------------------
124.96.0=Bird Tweet -classic set
124.96.1=Dog -classic set
124.96.2=Horse Gallop -classic set
124.96.3=Bird Tweet2 -classic set
;---------------------------
125.96.0=Telephone -classic set
125.96.1=Telephone2 -classic set
125.96.2=Door Creek -classic set
125.96.3=Door -classic set
125.96.4=Scratch -classic set
125.96.5=Wind Chimes -classic set
;---------------------------
126.96.0=Helicopter -classic set
126.96.1=Car Engine -classic set
126.96.2=Car Stop -classic set
126.96.3=Car Pass -classic set
126.96.4=Car Crash -classic set
126.96.5=Siren -classic set
126.96.6=Train -classic set
126.96.7=Jetplane -classic set
126.96.8=Starship -classic set
126.96.9=Burst Noise -classic set
;---------------------------
127.96.0=Applause -classic set
127.96.1=Laughing -classic set
127.96.2=Screamimg -classic set
127.96.3=Punch -classic set
127.96.4=Heart Beat -classic set
127.96.5=Footsteps -classic set
;---------------------------
128.96.0=Gunshot -classic set
128.96.1=Machine Gun -classic set
128.96.2=Lasergun -classic set
128.96.3=Explosion -classic set
